
@media only screen and ( min-width: 1179px ) and ( max-width: 1280px ) {
	

}
@media only screen and ( min-width: 980px ) and ( max-width: 1170px ) {
	.menubar ul li{margin:0px;}
	.item .posi_cal h3{font-size: 32px;}
	.ca_marg{margin-bottom:10px;}
	/*full_width*/
	.cols-2image{width:auto;}
	.cols-2{min-height: 190px;line-height: 50px;}
	/*login*/
	.cols_left{width:100%; min-height:auto;}
	/*category-listing*/
	.pro_list .pro_list2 select{width:100%; margin-top:5px;}
	.pro_list .pro_list2 .select2{width:100%; margin-top:5px;}
	/*category-list*/
	.cols_price form input{min-height: 20px; margin-bottom:5px;}
	.nav > li > a{padding: 10px 11px;}
	.about_textarea h1{font-size:11px;}
	#animheaderlogo .logo{width:100%;}
	#animheaderlogo .tp_list ul{margin-bottom:10px; margin-top:0px;}
	.parallax-window {min-height:600px;}
	.parallax-window p{padding-top: 22%;}
	
	
	
	
	
}
@media only screen and ( min-width: 768px ) and ( max-width: 979px ) {
	.menubar ul li{margin:0px;}
	.item .posi_cal h3{font-size: 32px;}
	.ca_marg{margin-bottom:10px;}
	/*full_width*/
	.cols-2image{width:auto;}
	.cols-2{min-height: 190px;line-height: 50px;}
	/*login*/
	.cols_left{width:100%; min-height:auto;}
	/*category-list*/
	.cols_price form input{min-height: 20px; margin-bottom:5px;}
	.nav > li > a{padding: 10px 11px;}
	.about_textarea h1 { font-size: 11px;}
	#animheaderlogo .logo{width:100%;}
	#animheaderlogo .tp_list ul{margin-bottom:10px;}
	.parallax-window {min-height:500px;}
	.parallax-window p{padding-top: 23%;}
	
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ){
.ca_marg{margin-bottom:10px;}
.padd{padding-left:15px;}
.textarea{line-height: 25px; font-size:14px;}	
.wlcm_txt{font-size:18px; margin-top:0px;}
.cloneditem-3{text-align:center;}
.lnk_fter2 p{padding-left:0px; text-align:left;}
.navbar-inverse{background:#333333;}
.menubar ul li{text-align:left; margin:0px; width:100%;}
.lgn{display:block;}
.back-nav .logo_2 {width: 28%; padding-left: 20px;}
.item .posi_cal h3{font-size: 20px;}
.item .posi_cal{top:0%;}
.posi_cal{padding:0px;}
.item .posi_cal .a1{margin-top:0px;font-size: 13px; padding:3px 5px;}
.item .posi_cal .a2{margin-top:0px;font-size: 13px; padding:3px 5px;}
/*full_width*/
.cols-2{min-height: auto;line-height: 50px;}
/*login*/
.cols_left{width:100%; min-height:auto;}
.col_1{padding:0px;}
.about_textarea .cols_left a{padding: 7px 15px;font-size: 12px;}
.cols_right .submit{padding: 5px 15px;font-size: 12px;}
/*category-list*/
.cols_price form input{min-height: 20px; margin-bottom:5px;}
.nav > li > a{padding: 10px 5px;}
.cols_price form p{font-size:13px;}
.ontop{position:relative; background:#222222;}
.ontop .tp_list ul li{padding: 0px 0px 0px 4px;}
/*.back-nav{position:fixed; width:100%;}*/
.menubar2{margin-bottom:0px;}

.ontop .tp_phone{width:48%; float:left; margin-top:0px;}
.ontop .tp_list ul{width:48%; float:right;}
#animheaderlogo .tp_list ul{margin-top: 0px; float:right;}
.ontop .tp_phone{font-size:14px; text-align:left;}
#animheaderlogo .tp_phone{float:left;}
/*popup*/
.choose_bg .label_item2{width: 76px; margin:0px;}
.choose_bg2 .label_item2{width: 76px; margin:0px;min-height: 139px;}
.usb_opti{width:100%; margin:3px 0px;}
.choose_bg4 .label_item2{width: 76px; margin:0px;}
.choose_bg5 .label_item2{width: 76px; margin:0px;min-height: 139px;}
.parallax-window p{font-size: 24px; padding-top: 5%;}
.parallax-window .a1{padding: 7px 10px 6px 10px;font-size: 14px;}
.parallax-window .a2{padding: 7px 10px 6px 10px;font-size: 14px;}
.parallax-window {min-height:300px;}
.inner_banner{height: 135px;}
.inner_banner h1{padding-top: 20px;}
.monitor-bg{max-width:88%;}

	
}

@media only screen and ( min-width: 320px ) and ( max-width: 479px ){
.ca_marg{margin-bottom:10px;}
.padd{padding-left:15px;}
.textarea{line-height: 25px; font-size:14px;}	
.wlcm_txt{font-size:18px; margin-top:0px;}
.cloneditem-3{text-align:center;}
.lnk_fter2 p{padding-left:0px; text-align:left;}
.navbar-inverse{background:#333333;}
.menubar ul li{text-align:left; margin:0px; width:100%;}
.sldr{background:#333333;}
.item .posi_cal h3{font-size: 20px;}
.item .posi_cal{top:0%;}
.posi_cal{padding:0px;}
.item .posi_cal .a1{margin-top:0px;font-size: 13px; padding:3px 5px;}
.item .posi_cal .a2{margin-top:0px;font-size: 13px; padding:3px 5px;}
/*full_width*/
.cols-2image{width:100%;}
.cols-2{min-height: auto;line-height: 50px; text-align:center;}
.cols-2 a{margin: 0px 1.45%;}
/*login*/
.cols_left{width:100%; min-height:auto;}
.col_1{padding:0px;}
.about_textarea .cols_left a{padding: 7px 15px;font-size: 12px;}
.cols_right .submit{padding: 5px 15px;font-size: 12px;}
.cols_case ul li{font-size: 13px;}
/*category-list*/
.cols_price form input{min-height: 20px; margin-bottom:5px;}
.nav > li > a{padding: 10px 5px;}
.cols_price form p{font-size:13px;}
.logo_2{display:none; width: 34%;}
.logo_2 img{max-width: 100%;}
.ontop{position:relative;}
.menubar2{margin-bottom:0px;}

.ontop .tp_phone{width:100%; float:left; margin-top:0px;font-size: 14px; text-align:center;}
.ontop .tp_list ul{width:100%; float:right; text-align:center; margin-bottom:10px;}
.ontop .tp_list ul li{padding: 0px 0px 0px 10px;}

/*popup*/
.choose_bg .label_item2{width: 76px; margin:0px;}
.choose_bg2 .label_item2{width: 76px; margin:0px;min-height: 139px;}
.usb_opti{width:100%; margin:3px 0px;}

.choose_bg4 .label_item2{width: 76px; margin:0px;}
.choose_bg5 .label_item2{width: 76px; margin:0px;min-height: 139px;}
.parallax-window p{font-size: 16px;padding-top: 9%;}
.parallax-window .a1{padding: 7px 10px 6px 10px;font-size: 12px;}
.parallax-window .a2{padding: 7px 10px 6px 10px;font-size: 12px;}
.parallax-window {min-height:200px;}
.inner_banner{height: 135px;}
.inner_banner h1{padding-top: 20px;}
.monitor-bg{max-width:100%;}
}